<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ant.grammar/1">
    <module_version install_time="1416339385159" last="true" origin="installer" specification_version="1.40.1">
        <file crc="3428998798" name="config/Modules/org-netbeans-modules-ant-grammar.xml"/>
        <file crc="4046866529" name="modules/locale/org-netbeans-modules-ant-grammar_ja.jar"/>
        <file crc="1411108385" name="modules/locale/org-netbeans-modules-ant-grammar_pt_BR.jar"/>
        <file crc="1967108798" name="modules/locale/org-netbeans-modules-ant-grammar_ru.jar"/>
        <file crc="3652861448" name="modules/locale/org-netbeans-modules-ant-grammar_zh_CN.jar"/>
        <file crc="1133819287" name="modules/org-netbeans-modules-ant-grammar.jar"/>
    </module_version>
</module>
